*[id="article_id_24191"] .container, *[id^="article_id_24191_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_24191"], *[id^="article_id_24191_"] {
  }
}
*[id="article_id_24191"], *[id^="article_id_24191_"] {
  page: article_id_24191;
  -prince-page-group: start;
}
@media print {
@page article_id_24191:first-of-group { background-image: none; }
  @page article_id_24191:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_24191 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_24191:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24191:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24191:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_24191"] .text.text-content {
  }
  @page article_id_24191 {
  }
.article[id="article_id_24191"] .chapter-marker-first-right {
	
 background: linear-gradient(
        to bottom, 
        var(--swatch-399f975253756d24ef093ea6edb11b67) 0%, 
        transparent 100%);
background-repeat: no-repeat;
  
}
.article[id="article_id_24191"] .chapter-marker-first-right  span.article-title{
	color: white;
}



.article[id="article_id_24191"] .chapter-marker-right {
 background: linear-gradient( to bottom, var(--swatch-399f975253756d24ef093ea6edb11b67) 0%, transparent 100%); background-repeat: no-repeat;
}
.article[id="article_id_24191"] .chapter-marker-right  span.article-title{
	color: white;
}



}
.article[id="article_id_24191"] .block-container.block-container-0 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/2021-12-13-IU_Hamburg_Shooting-00328-Edit.jpg?v=1777392196');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:115px;
--container-padding-top:115px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { .article[id="article_id_24191"] div.block-container.block-container-0 { background-image: url('../html/data/project-530/media/articles/article-24191/2021-12-13-IU Hamburg Shooting-00328-Edit.jpg'); } } 
.article[id="article_id_24191"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-399f975253756d24ef093ea6edb11b67);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius:0px 0px 8px 8px;
 
 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid var(--swatch-399f975253756d24ef093ea6edb11b67);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius:0px 0px 8px 8px;
 
 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-6 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/2021-12-13-IU_Hamburg_Shooting-00328-Edit.jpg?v=1777392196');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

background-position: center top!important;
 } 
  

@media print { .article[id="article_id_24191"] div.block-container.block-container-6 { background-image: url('../html/data/project-530/media/articles/article-24191/2021-12-13-IU Hamburg Shooting-00328-Edit.jpg'); } } 
.article[id="article_id_24191"] .block-container.block-container-7 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-399f975253756d24ef093ea6edb11b67);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


border-radius:0px 0px 8px 8px;
 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-8 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-12 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-13 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-14 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-15 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_24191"] .block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
#eb-5d3d4900-787e-40bd-ae22-1539f83072af.embedded-block {overflow:hidden;}
#eb-56f81023-8637-4990-aec7-f9591bb1bd8b.embedded-block {overflow:hidden;}
#eb-de06d019-3be2-460a-8ed9-25b8590dec22.embedded-block {overflow:hidden;}
#eb-e9fdb9ea-e4e4-43be-b8d8-4fa830b1dff4.embedded-block {overflow:hidden;}
#eb-ea9bc3c0-4157-4544-8d40-18dcd46ef4f3.embedded-block {overflow:hidden;}
#eb-ef098eff-41b0-41be-9c11-0fc95bfde01c.embedded-block {overflow:hidden;}
#eb-ad97533e-5106-4955-b28e-cc59cea26bec.embedded-block {overflow:hidden;}
#eb-ac3a4bfb-623b-4e3c-88e4-32f9da9be70f.embedded-block {overflow:hidden;}
